prefix=/scratch/jhbuild
exec_prefix=${prefix}
libdir=/scratch/jhbuild//lib64
includedir=${prefix}/include/epiphany/2.30
extensionsdir=/scratch/jhbuild//lib64/epiphany/2.29/extensions
loaderdir=/scratch/jhbuild//lib64/epiphany/2.30/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features=

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 2.30.6
Requires: gtk+-2.0, libxml-2.0, webkit-1.0
Libs: -L${libdir}
Cflags: -I${includedir}
